#!/bin/sh

for FILE in */*.avi
do
    FILENAME=`echo ${FILE} | sed 's/\.[^\.]*$//'`
    ffmpeg -i ${FILENAME}.avi -r 10 -qscale 0 ${FILENAME}_10Hz.avi
done

# for arg in $@
# do

#     sips -z 281 500 ${arg} –out ./out/${arg}

# done 

#あるディレクトリ内の動画ファイルを指定されたサイズにリサイズするスクリプト
